LINE

ヘルプ

動作環境

音声通話やビデオ通話を利用できますか? toggle
LINEドクターでの診察は、LINEアプリのビデオ通話で行います。
音声のみの通話で受診することはできません。

この内容は役に立ちましたか?

はい いいえ

利用できる環境を教えてください toggle
以下の環境で、LINEの最新バージョンをインストールしてご利用ください。

Android OS:5.0以上
iOS:11.0以上

上記以外のOSやLINEバージョンはサポート対象外となります。

この内容は役に立ちましたか?

はい いいえ

LINEドクターを利用したいがスマートフォンがない toggle
LINEドクターの利用には、Android OS搭載のスマートフォンや、iOS搭載の端末(iPhone、iPad)が必要です。

利用可能な環境については、以下をご確認ください。

この内容は役に立ちましたか?

はい いいえ

ヘルプセンター
TOP